* {
  margin: 0;
}

ion-skeleton-text {
  border-radius: var(--card-corner-radius);
}

ion-col,
ion-row,
ion-grid {
  padding: 0;
}

ion-card-title {
  width: 40%;
}

ion-card-subtitle {
  width: 20%;
}

.recycling--display-name {
  height: 1rem;
  width: 25%;
}

.recycling-info {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 25%;
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.recycling-details {
  padding-bottom: var(--spacing-minor, 0.9375rem);
  justify-content: space-between;
  display: flex;
}

.recycling-row-actions {
  align-items: end;
}

.recycling-actions {
  display: flex;
  justify-content: center;
  gap: var(--spacing-small, 0.3125rem);
  align-items: flex-start;
  width: 100%;
}

.button-text {
  margin-top: var(--spacing-small);
  height: var(--text-size-body);
}

.radio-button {
  width: 10%;
}
